body {
	font-size: 16px /*{body-font-size}*/;
	color: #212529 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #fff /*{body-background-colour}*/;
	font-family: FuturaPT-Light, sans-serif;
	letter-spacing: 0.03em;
}

a, .btn-link{
	color: #6f3944 /*{link-text-colour}*/;
}

a:hover, a:active, a:focus, .btn-link:hover{
	color: #6f3944 /*{link-text-hover-colour}*/;
}

.btn-link:hover,
.btn-link:focus {
	text-decoration: none;
}

a.no-decoration {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	color: #1A1A1A;
	letter-spacing: 0.6px;
	font-family: FuturaPT-Medium, sans-serif;
	font-weight: normal;
	font-style: normal;
}

.carousel-caption h3,
.carousel-caption h2,
.carousel-caption .h3,
.carousel-caption p {
	color: #fff;
	letter-spacing: 0.1em;
}

h1, .h1 {
	font-size: 30px /*{header-1-font-size}*/;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
h2, .h2 {
	font-size: 25px /*{header-2-font-size}*/;
}
h3, .h3 {
	font-size: 18px /*{header-3-font-size}*/;
}
h4, .h4 {
	font-size: 14px /*{header-4-font-size}*/;
	/*font-family: FuturaPT-Book, sans-serif;*/
}
h5, .h5 {
	font-size: 13px /*{header-5-font-size}*/;
	font-family: FuturaPT-Book, sans-serif;
}

.font-weight-light {
	font-family: FuturaPT-Light, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.font-weight-normal {
	font-family: FuturaPT-Book, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.font-weight-medium {
	font-family: FuturaPT-Medium, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.font-weight-bold {
	font-family: FuturaPT-Demi, sans-serif;
	font-weight: normal !important;
	font-style: normal !important;
}

strong,
.strong,
b,
section.n-responsive-content strong,
section.n-responsive-content .strong,
section.n-responsive-content b {
	font-family: FuturaPT-Book, sans-serif;
	font-weight: normal !important;
	font-style: normal !important;
}

.small, small {
	font-size: 13px;
}

/* Primary button */
.btn-outline-primary, .btn-default {
	color: #6f3944 /*{buttons | btn-default-text-colour}*/;
	background-color: #fff /*{buttons | btn-default-background-colour}*/;
	border-color: #6f3944 /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-primary:hover, .btn-default:hover{
	color: #fff /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #6f3944 /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #6f3944 /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-primary.disabled, .btn-default:disabled {
	color: #6f3944 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #fff /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #6f3944 /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active,
.btn-default:not(:disabled):not(.disabled).active,
.show > .btn-default.dropdown-toggle {
	color: #6f3944 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #6f3944 /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-primary:hover h3 {
    color: #fff;
}

/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #9a9a9a /*{buttons | btn-default-text-colour}*/;
	background-color: #fff /*{buttons | btn-default-background-colour}*/;
	border-color: #C2C1C2 /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #ffffff /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #c2c1c2 /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #c2c1c2 /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #6F3944 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #F0F0F0 /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #6F3944 /*{buttons | btn-primary-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-primary-background-colour}*/;
	border-color: #6F3944 /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus {
	color: #fff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #562e36 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #562e36 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #fff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color:  #562e36 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #562e36  /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #562e36 /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #fff /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #562e36  /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Warning button */
.btn-warning {
	color: #fff /*{buttons | btn-warning-text-colour}*/;
	background-color: #ae934e /*{buttons | btn-warning-background-colour}*/;
	border-color: #ae934e /*{buttons | btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus {
	color: #fff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #bba15e /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #bba15e /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled, .btn-warning:disabled {
	color: #fff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color:  #ae934e /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ae934e /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
	color: #fff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #ae934e /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ae934e /*{buttons | btn-warning-border-colour-hover}*/;
}
/* Danger button */
.btn-danger {
	color: #6f3944 /*{buttons | btn-danger-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-danger-background-colour}*/;
	border-color: #6f3944 /*{buttons | btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus {
	color: #fff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #6f3944 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #6f3944 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled, .btn-danger:disabled {
	color: #fff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color:  #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
	color: #fff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #fff /*{buttons | btn-success-text-colour}*/;
	background-color: #6F3944 /*{buttons | btn-success-background-colour}*/;
	border-color: #6F3944 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus {
	color: #fff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #7b424e /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #7b424e /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #fff /*{buttons | btn-success-text-colour-hover}*/;
	background-color:  #562d35 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #562d35 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #fff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #562d35 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #562d35 /*{buttons | btn-success-border-colour-hover}*/;
}
/* Info button */
.btn-info {
	color: #fff /*{buttons | btn-info-text-colour}*/;
	background-color: #C2C1C2 /*{buttons | btn-info-background-colour}*/;
	border-color: #C2C1C2 /*{buttons | btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus {
	color: #fff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #a9a9a9 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #a9a9a9 /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info.disabled, .btn-info:disabled {
	color: #fff /*{buttons | btn-info-text-colour-hover}*/;
	background-color:  #a9a9a9 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #a9a9a9 /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
	color: #fff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #a9a9a9 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #a9a9a9 /*{buttons | btn-info-border-colour-hover}*/;
}

.badge {
	border-radius: 0 !important;
	text-transform:uppercase;
	font-weight: 400;
}

.btn {
    border-radius: 0 !important;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-size: 12px;
    font-family: FuturaPT-Medium, sans-serif;
}
.btn-lg {
    font-size: 16px;
}
.btn:focus {
	box-shadow: none !important;
}

a.btn-outline-light {
    border-color: #F0F0F0;
    color: #C2C1C2;
}

.successaddmessage button.btn.btn-default {
    background: #e8e8e8;
    border-color: #e8e8e8;
}
.successaddmessage button.btn.btn-default:hover {
    background: #d0d0d0;
    border-color: #d0d0d0;
}


/* Breadcrumbs */
.breadcrumb {
	background-color: transparent;
	padding: 12px 0 0;
	font-size: 12px;
	text-transform: uppercase;
}

.breadcrumb-item + .breadcrumb-item::before {
	color: #6c757d;
}

.breadcrumb > .active,
.breadcrumb a {
	color: #696969;
}

/* Pagination */
.pagination .page-link{
	color: #1A1A1A /*{pagination-text-colour}*/;
	background-color: #fff /*{pagination-bg-colour}*/;
	border-color: #F0F0F0 /*{pagination-border-colour}*/;
	border-radius: 0 !important;
	font-size: 14px;
	padding: 12px 16px;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #ffffff /*{pagination-text-colour-hover}*/;
	background-color: #c2c1c2 /*{pagination-bg-colour-hover}*/;
	border-color: #c2c1c2 /*{pagination-border-colour-hover}*/;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #fff /*{pagination-text-colour-active}*/;
	background-color: #C2C1C2 /*{pagination-bg-colour-active}*/;
	border-color: #C2C1C2 /*{pagination-border-colour-active}*/;
}

/* Badge */
.badge {
    padding: 4px 5px 2px;
}
.badge-primary {
	background-color: #6F3944 /*{label-primary-bg}*/;
}
.badge-secondary {
	background-color: #212121 /*{label-default-bg}*/;
	color: #fff;
}
.badge-success {
	background-color: #979797 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #BE8F1F /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #AE934D /*{label-warning-bg}*/;
	color:#fff;
}
.badge-danger {
	background-color: #c1313f /*{label-danger-bg}*/;
}

/* Card */
.card {
	border-color: #f0f0f0 /*{panel-border-colour}*/;
	border-radius: 0;
}
.card-header {
	background-color: #ffffff /*{panel-header-bg-colour}*/;
	border-color: #f0f0f0 /*{panel-header-border-colour}*/;
}

.border-bottom {
	border-color: #f0f0f0;
}

.productsave {
	color: #D9534F /*{sale-colour}*/;
}

header .navbar-toggler {
	color: #696969 /*{navbar-default-link-colour}*/;
}

header .navbar {
	background-color: #fff /*{navbar-default-bg-colour}*/ !important;
}

header .navbar .navbar-nav .nav-link {
	color: #000 /*{navbar-default-link-colour}*/;
}

header .navbar-nav .nav-link:hover,
header .navbar-nav .nav-link:focus {
	color: #333 /*{navbar-default-link-colour-hover}*/;
}
header .navbar-nav .show > .nav-link,
header .navbar-nav .active > .nav-link,
header .navbar-nav .nav-link.show,
header .navbar-nav .nav-link.active {
	color: #555 /*{navbar-default-link-colour-active}*/;
}

.dropdown-menu {
	background-color: #fff /*{dropdown-menu-bg}*/;
	border-color: #ccc /*{dropdown-menu-border-colour}*/;
}

.dropdown-item {
	color: #212529 /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active{
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #fff /*{dropdown-menu-link-bg-hover}*/;
}


/* Text Colours */

.text-primary {
    color: #6F3944 !important;
}

.text-info {
    color: #428BCA !important;
}

.text-warning {
    color: #BE8F1F !important;
}

.text-muted {
    color: #919191 !important;
}

.text-black {
	color: #000 !important;
}


/* Background colours */

.bg-primary {
    background: #6F3944 !important;
}

.bg-secondary {
    background: #979797 !important;
}

.bg-success {
    background: #AE934D !important;
}

.bg-light {
    background: #F2F2F2 !important;
}

.bg-dark {
    background: #111111 !important;
}

hr {
	border-color:#f0f0f0;
}

/* Alert */
.alert {
    border-radius: 0;
    line-height: 120%;
    border:none;
}


/*--------------------------------
Generic
--------------------------------*/

.page-header {
    margin-top: 15px;
}

section.n-responsive-content {
    font-family: FuturaPT-Light, sans-serif !important;
    line-height: 1.5;
}

.mb-md-5 {
    margin-bottom: 60px !important;
}

.absolute-center {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

@media (max-width: 767px) {
	.mb-md-5 {
	    margin-bottom: 30px !important;
	}
}

.strike {
	text-decoration: line-through;
}

i.fa-spinner {
    color: #6f3944;
}

/*--------------------------------
Header
--------------------------------*/

header {
    border-bottom: 4px solid #D9D9D9;
}

.wrapper-topbar {
    font-size: 13px;
    letter-spacing: 0.8px;
    padding: 10px 0;
    font-family: FuturaPT-Book, sans-serif;
}

.wrapper-header {
    padding-top: 20px;
	padding-bottom: 20px;
}

/* Storage Link */
.subscribe-link a {
    margin-left: 24px;
}
.subscribe-link i {
    margin-left: -24px;
}

/* Search */
@media (min-width: 992px) {
	.header-search {
		width: 280px;
		float: right;
	}
}

.header-search button {
    background: #f2f2f2;
    color: #6f3944;
    border: 0;
    padding: 6px 15px;
    font-size: 15px;
	line-height: 15px;
}
.header-search input#name_search {
    padding: 6px 16px;
    letter-spacing: 0.5px;
    font-size: 15px;
    height: 39px;
    font-family: FuturaPT-Book, sans-serif;
    border-radius: 0;
}
.nsearchinput-pl.well ul {
    box-shadow: 0 0 5px #ddd;
}
.nsearchinput-pl.well li a {
    display: flex;
    font-size: 14px;
}
.nsearchinput-pl.well li img {
    max-width: 100%;
}

/* Cart */
#cartcontentsheader .rounded-circle {
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
}

#header-cart {
    cursor: pointer;
}
#header-cart .thumb_cart li {
    font-size: 13px;
    line-height: 120%;
}
#header-cart ul.dropdown-menu {
    padding: 0;
    border-radius: 0;
    box-shadow: 0 0px 5px rgba(93, 93, 93, 0.3);
    border: 1px solid #f2f2f2;
    margin-top: 9px;
}

/* Mega Menu */
@media (min-width: 768px) {
	.wrapper-header {
		padding-top: 38px;
		padding-bottom: 38px;
	}

    .navbar-nav li.lvl1 > a.nav-link {
        letter-spacing: 0.07em;
        padding-left: 16px;
        padding-right: 16px;
        font-size: 14px;
        font-family: FuturaPT-Book, sans-serif;
    }

	ul.mega-menu .menu-inner li.lvl2.nav-item {
		width: 25%;
	}

	ul.mega-menu {
		padding: 35px 35px 35px 0;
		box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.2);
		border: 1px solid #F0F0F0;
	}

	ul.mega-menu .menu-inner > li.nav-item:not(:first-child) {
		border-left: 1px solid #e8e8e8;
	}

	ul.mega-menu .advert-text {
		background: rgba(0, 0, 0, 0.58);
		padding: 15px 12px;
		width: 100%;
	}
	ul.mega-menu .advert-text h3 {
		margin: 0;
		color: #fff;
		letter-spacing: 2.5px;
	}

	ul.mega-menu ul.list-unstyled a {
		padding: 0px 15px;
		line-height: 130%;
		font-size: 13px;
		letter-spacing: 1px;
	}

	.navbar-nav .nav-link.dropdown-toggle:after,
	.dropdown-toggle:after {
		display:none;
	}

	.navbar-nav .nav-item.show .nav-link.dropdown-toggle:after,
	.navbar-nav .nav-item .nav-link.dropdown-toggle:hover:after {
		content: "";
		background: #6f3944;
		position: absolute;
		left: 5px;
		right: 5px;
		bottom: 0;
		border: none;
		height: 3px;
		display:block;
	}
	.navbar-nav .nav-item .nav-link.dropdown-toggle {
		position: relative;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.navbar-nav li.lvl1 > a.nav-link {
		padding-left: 6px;
		padding-right: 6px;
		font-size: 13px;
	}
	ul.mega-menu {
		padding: 15px 0;
	}
}

@media (max-width: 767px) {
    #mobile-menu a.mob-drop:after {
        position: absolute;
        top: 50%;
        right: 15px;
        margin-top: -11px;
        content: "\f106";
        font-family: "font awesome 5 pro";
        font-weight: 400;
        color: #6f3944;
        font-size: 14px;
    }

    #mobile-menu a.mob-drop.collapsed:after {
        content: "\f107";
    }

    #mobile-menu a {
        position: relative;
        font-size: 14px;
    }
}


/*--------------------------------
Home Page
--------------------------------*/

/* Slick Carousel */
.slick-slider .slick-arrow {
    position: absolute;
    z-index: 99;
    cursor: pointer;
    width: auto;
    height: auto;
}

.slick-slider .slick-arrow.slick-prev {
    left: 0px;
}

.slick-slider .slick-arrow.slick-next {
    right: 0px;
}

.slick-carousel {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}

.slick-carousel.slick-initialized {
    visibility: visible;
    opacity: 1;
}

.slick-slide {
	position: relative;
}

.carousel-caption {
    right: auto;
    left: 12%;
	bottom: 0;
}

.carousel-caption-inner {
    background-color: rgba(0, 0, 0, 0.38) !important;
	 width: 625px;
}

.carousel-caption .btn,
.wrapper-feat-banner .btn {
    font-size: 14px;
    padding: 11px 58px;
}

.carousel-caption h1 {
    letter-spacing: 0.1em;
	text-shadow: none;
}
.carousel-caption a:hover {
	text-decoration: none;
}

.carousel-caption h3 {
    font-size: 16px;
    max-width: 355px;
    margin: 0 auto;
	text-shadow: none;
	letter-spacing: 0.05em;
}

@media (max-width: 991px) {
	.carousel-caption-inner {
	    width: 400px;
	}
}

@media (max-width: 767px) {
	.carousel-caption-inner {
	    width: 400px;
	}
}

@media (max-width: 575px) {
	.carousel-caption {
		left: 25px;
	}
	.carousel-caption-inner {
	    width: 200px;
	}
	.carousel-caption h1 {
		font-size: 16px;
		margin-bottom: 0px;
		letter-spacing: 2px;
	}
	.carousel-caption .btn,
	.slick-slider .slick-arrow {
		display: none !important;
	}
}

/* Featured Products */
section.feat-products hr {
    border-color: #c5c5c5;
}
#n_home h2 {
    letter-spacing: 0.1em;
}
section.feat-products a,
section.wrapper-usps h3,
section.wrapper-usps p {
    letter-spacing: 0.05em;
    line-height: 130%;
}

/* Adverts */
.wrapper-adverts .thumbnail {
    height: 263px;
	position: relative;
}

.wrapper-adverts .thumbnail:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.30);
}

.wrapper-adverts .thumbnail:hover:before {
    background:transparent;
    transition: 0.3s ease;
}

.wrapper-adverts .thumbnail .caption {
    position: relative;
}

@media (max-width: 767px) {
	.wrapper-adverts .thumbnail {
		height: 200px;
	}
}

/* USPs */
img.usp-img {
    max-height: 50px;
    width: auto;
}

/* Category Grid */
.wrapper-category-grid .caption {
    position: absolute;
    bottom: 0;
    left: 30px;
    right: 30px;
    background: rgba(0, 0, 0, 0.58);
    padding: 30px 20px !important;
	transition: 0.3s ease;
}
.wrapper-category-grid a:hover .caption {
    background: rgba(0, 0, 0, 0.8);
}

.wrapper-category-grid .advert-1 .thumbnail,
.wrapper-category-grid .advert-6 .thumbnail {
    height: 730px;
}
.wrapper-category-grid .advert-2 .thumbnail,
.wrapper-category-grid .advert-5 .thumbnail {
    height: 650px;
    max-width: 440px;
}
.wrapper-category-grid .advert-3 .thumbnail,
.wrapper-category-grid .advert-4 .thumbnail {
    height: 290px;
}

@media (max-width: 767px) {
	.wrapper-category-grid .thumbnail {
		height: 300px !important;
	}
	.wrapper-category-grid .caption {
		left: 20px;
		right: 20px;
		padding: 20px 15px !important;
	}
	.wrapper-category-grid .thumbnail h2 {
		font-size:20px;
	}
	.wrapper-category-grid .thumbnail h3 {
		font-size:16px;
	}
}

/* Instagram Feed */
#instafeed a {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
#instafeed .caption {
    color: #fff;
    margin: 0 20px;
    font-size: 15px;
    line-height: 140%;
	display: flex;
	align-items: center;
}

@media (min-width: 768px) {
	#instafeed a:hover:before {
	    content: "";
	    background: rgba(17, 17, 17, 0.83);
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	}
	#instafeed a:hover .caption {
	    display: flex !important;
		align-items: center;
	}
}

/*--------------------------------
Footer
--------------------------------*/

footer.wrapper-footer {
    font-size: 13px;
    font-family: FuturaPT-Book, sans-serif;
}

ul.nav.list-social i {
    background: #EFEFEF;
    color: #646464;
    border-radius: 50%;
    width: 37px;
    height: 37px;
    text-align: center;
    line-height: 37px;
    font-size: 17px;
}

ul.nav.list-social i:hover {
    background: #6f3944;
    color: #ffffff;
}

.wrapper-footer .nav-item a.nav-link {
    padding: 6px 16px;
    font-family: FuturaPT-Book, sans-serif;
}

.contact-info .fa-ul {
    margin-left: 1.5em;
}

@media (max-width: 767px) {
	.contact-info .fa-li {
	    position: relative;
	}
}

/*--------------------------------
Thumbnails
--------------------------------*/

.thumbnail .buying-options {
    justify-content: center;
}
.thumbnail .buying-options .thumb-qty-field {
    width: 50px;
    border-radius: 0;
    border-right: none;
    border-color: #6f3944;
	box-shadow: none;
}
.thumbnail p.card-title {
    line-height: 110%;
}

.savings-container {
    top: 8px;
    left: -5px;
    right: auto;
}
.savings-container .badge {
	border-radius: 0 !important;
	text-transform: uppercase;
	display: table;
	padding: 7px 9px 6px;
	margin-bottom: 3px;
	font-weight: 400;
	font-size: 11px;
}

.critic-wrapper {
    border: 2px solid #833C15;
    color: #833C15;
    width: 48px;
    height: 48px;
    line-height: 60%;
    border-radius: 50%;
    font-size: 25px;
    letter-spacing: -0.2px;
}
.critic-wrapper.gold {
    border-color: #BE8F1F;
	color: #BE8F1F;
}
.critic-wrapper.silver {
    border-color: #7F7F7F;
	color: #7F7F7F;
}

.thumbnail.grid .critic-wrapper .critic-score.no-initials {
    padding: 0;
    font-size: 30px;
}

.thumbnail .high-num .critic-score {
    font-size: 22px;
    letter-spacing: -1px;
}

.thumbnail .critic-wrapper {
	font-family: FuturaPT-Book, sans-serif;
}


/* Grid */
.thumbnail.grid .critic-wrapper {
    position: absolute;
    right: 10px;
    top: 10px;
}
.thumbnail.grid .critic-wrapper .critic-score {
    padding-top: 6px;
}
.thumbnail.grid .buying-options .btn {
    padding: 8px 7px 7px 7px;
    font-family: FuturaPT-Demi, sans-serif;
    font-weight: normal;
    font-style: normal;
    max-width: 126px;
}
.thumbnail .buying-options button.qtyfield {
    width: 65px;
}
.thumbnail.grid p.card-title span {
    max-height: 29px;
    overflow: hidden;
}
.thumbnail.list .critic-wrapper.no-initials {
    padding: 0;
    font-size: 35px;
}

.no-score {
    font-size:25px!important;
}

@media (min-width: 768px) {
	.thumbnail.grid p.card-title {
		height: 67px;
		overflow: hidden;
	}
}

@media (max-width: 575px) {
    .thumbnail img.product-image {
        width: 100%;
    }
}


/* List */
.thumbnail .critic-initials {
    font-size: 11px;
	font-family: FuturaPT-Medium, sans-serif;
}

.thumbnail.list .high-num .critic-score {
    font-size: 26px;
    letter-spacing: -1px;
}

@media (max-width: 1199px) {
	.thumbnail.list p.card-title {
		font-size: 14px;
		line-height:140%;
	}
}

.thumbnail.list .buying-options .thumb-qty-field {
    margin-right: 10px;
    border: 1px solid #6f3944;
    height: 30px;
}
.thumbnail.list .buying-options .btn {
    font-size: 14px;
    padding: 4px 3px 3px 3px;
    width: 115px;
    font-family: FuturaPT-Medium, sans-serif;
    font-weight: normal;
    font-style: normal;
}
.thumbnail.list .buying-options .qtyfield {
    width: 55px;
}
.thumbnail.list .critic-wrapper {
    width: 55px;
    height: 55px;
    letter-spacing: -1px;
    font-size: 28px;
    line-height: 65%;
    padding-top: 7px;
}
.thumbnail.list .critic-initials {
	font-size: 12px;
}

@media (max-width: 767px) {
	.thumbnail.list p.card-title {
		font-size: 14px;
		line-height: 140%;
	}
}

/* Box */
.thumbnail-box .title {
    font-size: 14px;
	line-height: 120%;
}


/* Sidebar Filters */

h3.filter-heading {
    border-top: 1px solid #737373;
    border-bottom: 1px solid #737373;
    padding: 10px 0;
    font-size: 16px;
    color: #000;
}

.filter-title {
    padding: 0;
    text-transform: uppercase;
    border: 0;
    cursor: pointer;
}

.filter-title h3 {
    font-size: 13px;
    color: #6F6F6F;
    margin: 0;
    padding: 7px 0;
}

a.filter.list-group-item {
    padding: 2px 0;
    border: 0;
}

a.filter.list-group-item span {
    font-size: 13px;
    color: #1A1A1A;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin-left: 20px;
    word-break: break-all;
}

a.filter.list-group-item span i {
    margin-left: -20px;
}

.filter .badge.badge-pill {
    width: 20px;
    min-width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50% !important;
    padding: 0;
    font-size: 10px;
}

.filter-title:after {
    content: "\f106";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right: 5px;
    top: 5px;
    color:#6F6F6F;
    font-size: 13px;
}
.filter-title.collapsed:after {
    content: "\f107";
}
.list-group-item-action:hover {
	background: transparent;
}
.price-line span {
	width: 10px;
	border-bottom: 1px solid #ddd;
}

#filter-price #min-price,
#filter-price #max-price {
    width: calc(50% - 21px);
}

@media (max-width: 767px) {
    a.filter.list-group-item {
        padding: 5px 0;
    }
}

/*--------------------------------
CATEGORY PAGE
--------------------------------*/

.category-banner:before {
    content: "";
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.category-banner h1 {
	font-size: 45px;
	line-height: 80%;
	margin-bottom: -3px !important;
}
.category-banner .breadcrumb-item + .breadcrumb-item::before {
	color: #fff;
}

@media (max-width: 991px) {
	.category-banner h1 {
		font-size: 38px;
		margin-bottom: -2px !important;
	}
}

@media (max-width: 767px) {
	.category-banner h1 {
		font-size: 28px;
		margin-bottom: -2px !important;
	}
}

form.wrapper-sortby {
    border: 1px solid #D6D6D6;
    width: 136px;
    float: right;
}

form.wrapper-sortby #sortby {
    border: none;
    height: 25px;
    color: #9D9393;
    box-shadow: none;
	padding: 2px;
}

/* View By Buttons*/
.viewby.btn-group a {
    padding: 9px 10px;
}
a.btn.btn-outline-secondary {
    border-color: #F0F0F0;
    color:#C2C1C2;
    font-size: 14px;
}
a.btn.btn-outline-secondary:hover {
    background: #F0F0F0;
}
a.btn.btn-outline-secondary.active {
    border-color: #F0F0F0;
    color:#6f3944;
    cursor: default;
}

/*--------------------------------
PRODUCT PAGE
--------------------------------*/

#n_product li.breadcrumb-item:last-child,
#n_category li.breadcrumb-item:last-child {
    display: none;
}

.wrapper-product-title h1 {
    font-size: 35px;
	line-height: 100%;
}

.buying-options .qty {
    width: auto;
	height: 48px;
    margin: 0 6px;
	border-radius: 0;
    border-color: #D6D6D6;
}


/* Hide HTML5 Up and Down arrows. */
.buying-options input[type="number"]::-webkit-outer-spin-button,
.buying-options input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.buying-options input[type="number"] {
    -moz-appearance: textfield;
}

.buying-options-btn .btn-lg {
    padding: 11px 8px;
    font-size: 17px;
}

@media (min-width: 992px) {
	.buying-options-btn .btn-lg {
	    width: 120px;
	}
	.buying-options .qty {
	    width: 52px;
	}
}

/* Price */
.wrapper-pricing {
    font-size: 29px;
}
.productwasprice {
    font-size: 23px;
}
.productsavetext {
    font-size: 16px;
}

.product-specifics {
	border-top: 1px solid #F0F0F0;
    margin-top: 35px;
    padding-top: 35px;
	font-size: 17px;
}

.product-specifics td {
    width: 50%;
    padding-bottom: 10px;
}

@media (min-width: 768px) {
	.product-specifics {
        -webkit-column-count: 2;
        -moz-column-count: 2;
		column-count: 2;
        column-gap: 60px;
        -moz-column-gap: 60px;
        -webkit-column-gap: 60px;
	}
    .product-specifics span {
        display: inline-block;
        width: 45%;
        vertical-align: top;
    }
}

.product-specifics p {
    margin-bottom: 10px;
}

#n_product h3.title {
    border-bottom: 1px solid #F0F0F0;
    padding-bottom: 8px;
    margin-bottom: 18px;
	letter-spacing: 0.1em;
}

.main-image .savings-container .badge {
    padding: 9px 13px;
    margin-bottom: 8px;
}

#shipbox .form-control {
    border-radius: 0;
    height: 39px;
}
#shipbox .btn {
    height: 39px;
    font-size: 14px;
}
.successaddmessage .body .description {
	height: auto;
	line-height: normal;
}
